dataSource.driverClassName=com.mysql.jdbc.Driver

default.dataSource.url=jdbc:mysql://192.168.2.57:3306/manager?characterEncoding=utf-8
default.dataSource.username=root
default.dataSource.password=reyun123


office.url=jdbc:mysql://192.168.2.57:3306/office?characterEncoding=utf-8
office.username=root
office.password=reyun123

tkio.url=jdbc:mysql://192.168.2.57:3306/trackingio?characterEncoding=utf-8
tkio.username=root
tkio.password=reyun123

track.url=jdbc:mysql://192.168.2.57:3306/track?characterEncoding=utf-8
track.username=root
track.password=reyun123

dmp.url=jdbc:mysql://192.168.2.57:3306/manager?characterEncoding=utf-8
dmp.username=root
dmp.password=reyun123